/* Load Vazir web-font */
@font-face {
    font-family: 'Vazir';
    src: url('fonts/vazir.eot');
    src: url('fonts/vazir.eot?#iefix') format('embedded-opentype'),
    url('fonts/vazir.woff2') format('woff2'),
    url('fonts/vazir.woff') format('woff'),
    url('fonts/vazir.ttf') format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: 'Vazir';
    src: url('fonts/vazir_bold.eot');
    src: url('fonts/vazir_bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/vazir_bold.woff2') format('woff2'),
    url('fonts/vazir_bold.woff') format('woff'),
    url('fonts/vazir_bold.ttf') format('truetype');
    font-weight: bold;
}
@font-face {
    font-family: 'Vazir';
    src: url('fonts/vazir_light.eot');
    src: url('fonts/vazir_light.eot?#iefix') format('embedded-opentype'),
    url('fonts/vazir_light.woff2') format('woff2'),
    url('fonts/vazir_light.woff') format('woff'),
    url('fonts/vazir_light.ttf') format('truetype');
    font-weight: 300;
}
body {
    font-family: Vazir, Tahoma, Helvetica;
    font-size: 13px;
    background-color: #f1f2f7;
    color: #222222;
    margin: 0;
    padding: 0;
}
h1 {
    font-size: 22px;
}
h2 {
    font-size: 19px;
}
h3 {
    font-size: 16px;
}
h4 {
    font-size: 14px;
}
h5 {
    font-size: 13px;
}
h6 {
    font-size: 12px;
}
a:link, a:visited, a:active {
    color: #333333;
    text-decoration: none;
    transition: all .3s ease;
}
a:hover {
    color: #295DA5;
    text-decoration: underline;
}
.text-primary {
    color: #177a9d !important;
}
.text-info {
    color: #55bddb !important;
}
.text-success {
    color: #369055 !important;
}
.text-warning {
    color: #f5b800 !important;
}
.text-danger {
    color: #d10b0a !important;
}
.text-center {
    text-align: center;
}
.font-weight-bold {
    font-weight: bold;
}
.clear {
    clear: both;
    height: 0px;
    float: none;
    line-height: 0px;
    font-size: 0px;
}
.specialPrice {
    color: #d10b0a;
}
.oldPrice {
    text-decoration: line-through;
}
.fieldRequired {
    color: #d10b0a;
}
.smallText {
    font-weight: 300
}
.errorText {
    color: #d10b0a;
}
.emphasis {
    color: #d10b0a;
    font-weight: bold;
}
/* Forms */
FORM {
    display: inline;
    margin: 0;
    padding: 0;
}
input, select, textarea, button {
    font-family: Vazir, Tahoma, Helvetica;
    font-size: 13px;
}
input[type=text],
input[type=password],
input[type=search],
input[type=number],
input[type=range],
input[type=email],
input[type=tel],
input[type=date],
input[type=datetime],
input[type=month],
input[type=week],
input[type=time],
input[type=color],
input[type=url],
select,
textarea {
    box-sizing: border-box;
    padding: 6px 12px;
    color: #495057;
    background-color: #FFFFFF;
    background-clip: padding-box;
    border: 1px solid #CED4DA;
    border-radius: 3px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=number]:focus,
input[type=range]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=date]:focus,
input[type=datetime]:focus,
input[type=month]:focus,
input[type=week]:focus,
input[type=time]:focus,
input[type=color]:focus,
input[type=url]:focus,
select:focus,
textarea:focus {
    color: #495057;
    border-color: #91c6ff;
    outline: 0;
    box-shadow: 0 0 3px 1px rgba(0, 123, 255, 0.15);
    outline: 0 none;
}
.formArea {
    padding: 14px;
}
.formAreaTitle {
    font-size: 15px;
    font-weight: bold;
}
body .select2-dropdown {
    min-height: 30px;
    z-index: 100000;
}
/* Body structure */
#bodyContainer {
    display: table;
    width: 100%;
}
#sideBar {
    box-sizing: border-box;
    display: table-cell;
    width: 250px;
    height: 100vh;
    min-height: 100%;
    padding: 0 25px;
    vertical-align: top;
    background: #272C33;
}
#mainBody {
    display: table-cell;
    padding: 0 0 55px;
    position: relative;
}
.dashboard-content {
    margin: 14px 8px;
}
.middle-content {
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 1px;
    margin: 14px 12px 20px;
    padding: 10px;
}
.pageHeadingContainer {
    box-sizing: border-box;
    display: table;
    width: 100%;
    padding: 10px 24px;
    margin-top: 8px;
    background-color: #FFFFFF;
}
.pageHeading {
    display: table-cell;
    width: 50%;
    font-size: 19px;
    color: #333333;
}
.pageHeadingLeft {
    display: table-cell;
    width: 50%;
    text-align: left;
}
/* Side navigation */
#navigation {
    width: 100%;
    margin-bottom: 50px;
    color: #c8c9ce;
}
#navigation #navigationHeader {
    width: 100%;
    margin: 14px 0;
}
#navigation #navigationHeader a {
    display: block;
    width: 100%;
    height: 50px;
    color: #f1f2f7;
}
#navigation #navigationHeader img {
    display: block;
    height: 100%;
    width: auto;
    margin: 0 auto;
}
#navigationMenu {
    border-top: 1px solid #4e4e52;
    padding: 20px 0 0;
}
#navigationMenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#navigationMenu ul li.menu-group {
    width: 100%;
    position: relative;
}
#navigationMenu ul li.menu-group:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 21px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: '\f104';
    position: absolute;
    top: 9px;
    left: 0;
}
#navigationMenu ul li.menu-group.animating:after, #navigationMenu ul li.menu-group.active:after {
    content: '\f107';
}
#navigationMenu ul li.menu-group > span {
    box-sizing: border-box;
    display: block;
    width: 100%;
    line-height: 30px;
    padding: 6px 0;
    font-size: 14px;
    cursor: pointer;
    outline: none;
    transition: all .35s ease;
}
#navigationMenu ul li.menu-group > span:hover {
    color: #FFFFFF;
}
#navigationMenu ul li.menu-group > span:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 15px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    padding-left: 10px;
}
#navigationMenu ul li ul {
    display: none;
    padding: 0 26px 10px 0;
}
#navigationMenu ul li.active ul {
    display: block;
}
#navigationMenu ul li ul li a {
    display: block;
    width: 100%;
    line-height: 28px;
    color: #c8c9ce;
    transition: all .35s ease;
}
#navigationMenu ul li ul li a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
#navigationMenu ul li.menu-group.menu-administrator span:before {
    content: '\f0e4';
}
#navigationMenu ul li.menu-group.menu-configuration span:before {
    content: '\f1de';
}
#navigationMenu ul li.menu-group.menu-catalog span:before {
    content: '\f009';
}
#navigationMenu ul li.menu-group.menu-customers span:before {
    content: '\f0c0';
}
#navigationMenu ul li.menu-group.menu-taxes span:before {
    content: '\f0e8';
}
#navigationMenu ul li.menu-group.menu-localization span:before {
    content: '\f1ab';
}
#navigationMenu ul li.menu-group.menu-reports span:before {
    content: '\f080';
}
#navigationMenu ul li.menu-group.menu-articles span:before {
    content: '\f0f6';
}
#navigationMenu ul li.menu-group.menu-tools span:before {
    content: '\f0ad';
}
/* Header */
#header {
    display: block;
    padding: 15px 24px 13px 24px;
    background: #FFFFFF;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15);
    color: #444D59;
}
#headerRight {
    float: right;
}
#headerLeft {
    float: left;
}
#header .header-icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 0 5px;
    color: #444D59;
    font-size: 17px;
    text-align: center;
    transition: all .35s ease;
}
#header .header-icon:hover {
    color: #181B20;
}
#header .header-icon-help {
    font-size: 21px;
    line-height: 17px;
    color: #167799;
}
#header .header-icon-help:hover {
    color: #10556d;
}
#header .header-icon-logoff {
    color: #B52109;
}
#header .header-icon-logoff:hover {
    color: #841807;
}
#header .header-search {
    display: inline-block;
    position: relative;
    top: -2px;
}
#header .header-search i {
    position: absolute;
    top: 4px;
    right: 4px;
    color: #444D59;
    font-size: 16px;
}
#header .header-search input {
    width: 400px;
    border: none;
    padding: 3px 26px 3px 0;
    transition: all .3s ease;
    border-radius: 0;
}
#header .header-search input:focus {
    box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.15);
}
#header .header-search input:focus ~ i {
    color: #181B20;
}
#headerMessages {
    padding: 10px 10px 0px;
}
/* Footer */
#footer {
    box-sizing: border-box;
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 10px 24px 15px 24px;
    background: #FFFFFF;
    box-shadow: 0px -1px 1px rgba(0, 0, 0, 0.15);
    color: #5a6676;
    text-align: center;
    font-size: 11px;
    font-weight: 300;
}
#footer p {
    margin: 0;
}
#footer a, #footer a:visited {
    color: #353c46;
    font-size: 11px;
    font-weight: 300;
}
#footer a:hover {
    color: #1f2329;
}
/* Message Box */
.messageStackError, .messageStackWarning, .messageStackSuccess {
    border-radius: 5px;
    padding: 10px 15px;
    margin-bottom: 6px;
}
.messageStackError:before, .messageStackWarning:before, .messageStackSuccess:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    padding-left: 6px;
    line-height: 15px;
}
.messageStackError {
    background-color: #f8d7da;
    border: 1px solid #ed9ba3;
    color: #721c24;
}
.messageStackError:before {
    font-size: 21px;
    content: "\f057";
}
.messageStackWarning {
    background-color: #fff3cd;
    border: 1px solid #ffe187;
    color: #856404;
}
.messageStackWarning:before {
    font-size: 18px;
    content: "\f071";
}
.messageStackSuccess {
    background-color: #d4edda;
    border: 1px solid #9fd7ac;
    color: #155724;
}
.messageStackSuccess:before {
    font-size: 21px;
    content: "\f058";
}
/* Ajax Messages */
#ajax_msg {
    display: none;
    margin: 5px 0px;
    padding: 10px 25px;
    text-align: center;
    border: 1px solid rgba(0, 0, 0, 0.12);
    background-color: rgba(0, 0, 0, 0.04);
    border-radius: 3px;
    position: relative;
    line-height: 18px;
}
.ajax-msg-close {
    box-sizing: border-box;
    position: absolute;
    top: 0px;
    left: 6px;
    height: 100%;
    padding: 9px 4px;
    margin: 0;
    font-size: 18px;
    color: #d10b0a;
    cursor: pointer;
}
.ajax-success {
    color: #369055;
}
.ajax-error {
    color: #d10b0a;
}
.ajax-info {
    color: #177a9d;
}
.ajax-warning {
    color: #f5b800;
}
.ajaxLoading {
    height: 20px;
    padding: 2px;
}
.ajaxLoading span {
    display: block;
    float: right;
    font-size: 12px;
    padding: 0px 4px;
}
.ajaxLoading i {
    display: block;
    float: right;
    font-size: 18px;
}
/* Buttons */
.btn, .btn:link, .btn:visited {
    font-family: Vazir, Tahoma, Helvetica;
    display: block;
    height: 32px;
    line-height: 32px;
    padding: 0 20px;
    margin: 4px 0;
    background: #ECECEC;
    color: #333333;
    border: none;
    border-radius: 3px;
    box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.15);
    font-size: 12px;
    font-weight: bold;
    transition: background-color 0.25s linear;
    text-align: center;
    cursor: pointer;
}
.btn i {
    line-height: 31px;
    font-size: 15px;
    float: right;
}
.btn:active, .btn:active i {
    line-height: 32px;
}
.btn.btn-primary, .btn.btn-info, .btn.btn-success, .btn.btn-warning, .btn.btn-danger, .btn.btn-inverse {
    box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.2);
}
.btn:hover, .btn:focus {
    background: #d9d9d9;
    color: #222222;
    text-decoration: none;
}
.btn.btn-primary {
    background: #1e9cc9;
    color: #FFFFFF;
}
.btn.btn-primary:hover, .btn.btn-primary:focus {
    background: #177a9d;
    color: #FFFFFF;
}
.btn.btn-info {
    background: #55bddb;
    color: #FFFFFF;
}
.btn.btn-info:hover, .btn.btn-info:focus {
    background: #29a0c3;
    color: #FFFFFF;
}
.btn.btn-success {
    background: #4DBD74;
    color: #FFFFFF;
}
.btn.btn-success:hover, .btn.btn-success:focus {
    background: #369055;
    color: #FFFFFF;
}
.btn.btn-warning {
    background: #FFC107;
    color: #333333;
}
.btn.btn-warning:hover, .btn.btn-warning:focus {
    background: #d39e00;
    color: #FAFAFA;
}
.btn.btn-danger {
    background: #F86C6B;
    color: #FFFFFF;
}
.btn.btn-danger:hover, .btn.btn-danger:focus {
    background: #f63c3a;
    color: #FFFFFF;
}
.btn.btn-inverse {
    background: #666666;
    color: #FFFFFF;
}
.btn.btn-inverse:hover, .btn.btn-inverse:focus {
    background: #333333;
    color: #FFFFFF;
}
.btn span {
    pointer-events: none;
    margin-right: 4px;
}
.btn:hover {
    text-decoration: none;
}
.btn:focus {
    text-decoration: none;
    outline: none;
}
.btn:active {
    box-shadow: none !important;
}
.btn-small, .btn-small:link, .btn-small:visited {
    height: 26px;
    line-height: 26px;
    padding: 0 8px;
    border-radius: 4px;
    box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.15);
    font-size: 11px;
    font-weight: bold;
}
.btn-small i {
    line-height: 24px;
    font-size: 13px;
}
.btn-small:active, .btn-small:active i {
    line-height: 26px;
}
.btn-small.btn-primary, .btn-small.btn-info, .btn-small.btn-success, .btn-small.btn-warning, .btn-small.btn-danger, .btn-small.btn-inverse {
    box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.2);
}
.btn-large, .btn-large:link, .btn-large:visited {
    height: 40px;
    line-height: 40px;
    padding: 0 14px;
    border-radius: 6px;
    box-shadow: inset 0 -4px 0 0 rgba(0, 0, 0, 0.15);
    font-size: 15px;
    font-weight: bold;
}
.btn-large i {
    line-height: 36px;
    font-size: 17px;
}
.btn-large:active, .btn-large:active i {
    line-height: 40px;
}
.btn-large.btn-primary, .btn-large.btn-info, .btn-large.btn-success, .btn-large.btn-warning, .btn-large.btn-danger, .btn-large.btn-inverse {
    box-shadow: inset 0 -4px 0 0 rgba(0, 0, 0, 0.2);
}
.btn-xlarge, .btn-xlarge:link, .btn-xlarge:visited {
    height: 50px;
    line-height: 50px;
    padding: 0 18px;
    border-radius: 7px;
    box-shadow: inset 0 -5px 0 0 rgba(0, 0, 0, 0.15);
    font-size: 17px;
    font-weight: bold;
}
.btn-xlarge i {
    line-height: 45px;
    font-size: 19px;
}
.btn-xlarge:active, .btn-xlarge:active i {
    line-height: 50px;
}
.btn-xlarge.btn-primary, .btn-xlarge.btn-info, .btn-xlarge.btn-success, .btn-xlarge.btn-warning, .btn-xlarge.btn-danger, .btn-xlarge.btn-inverse {
    box-shadow: inset 0 -5px 0 0 rgba(0, 0, 0, 0.2);
}
.btn-inline, .btn-inline:link, .btn-inline:visited {
    display: inline-block;
    vertical-align: middle;
}
button:disabled {
    cursor: wait;
    background-color: #D8D8D8 !important;
}
/* Panel */
.panel-wrapper-half {
    float: right;
    width: 50%;
}
.panel {
    min-height: 50px;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 1px;
    margin: 0 10px 10px 10px;
}
.panel-wrapper-half .panel {
    margin-left: 0px;
    margin-right: 5px;
    padding: 0px 10px;
}
.panel-wrapper-half:first-child .panel {
    margin-right: 0px;
    margin-left: 5px;
}
.panel-form {
    border: 0px;
}
.panel-head {
    padding: 10px;
}
.panel-head, .panel-form .panel-head.panel-tabs {
    background-color: rgba(0, 0, 0, 0.03);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 1px 1px 0px 0px;
    font-size: 15px;
    font-weight: bold;
    color: #444444;
}
.panel-form .panel-head {
    background-color: transparent;
    border-bottom-width: 2px;
    font-size: 16px;
}
.panel-head i {
    font-size: 17px;
    padding: 0px 4px;
}
.panel-head.panel-tabs {
    padding: 0px;
}
.panel-head.panel-tabs ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.panel-head.panel-tabs ul:after {
    content: ' ';
    display: block;
    clear: both;
}
.panel-head.panel-tabs ul li {
    display: block;
    float: right;
    padding: 10px 15px;
    position: relative;
    margin-bottom: -1px;
    color: #444444;
    font-size: 14px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.panel-head.panel-tabs ul li:hover {
    background-color: rgba(0, 0, 0, 0.06);
    color: #222222;
    cursor: pointer;
}
.panel-head.panel-tabs ul li.active {
    background-color: #FFFFFF;
    color: #444444;
    border-left: 1px solid rgba(0, 0, 0, 0.125);
    border-right: 1px solid rgba(0, 0, 0, 0.125);
}
.panel-head.panel-tabs ul li:first-child.active {
    border-right: 1px solid #FFFFFF;
    border-top-right-radius: 1px;
}
.panel-form .panel-body, .panel-body.panel-plain, .panel-body.panel-form {
    padding: 9px;
}
.panel-body table {
    width: 100%;
}
.panel-body table tr td {
    padding: 9px;
    vertical-align: middle;
    border-top: 1px solid rgba(0, 0, 0, 0.125);
}
.panel-body table tr:first-child td, .panel-body table tr.no-border td {
    border-top: none;
}
.panel-body h3 {
    margin: 0px;
    color: #444444;
    font-size: 16px;
}
.panel-body .tab-pane {
    display: none;
}
.panel-body .tab-pane.active {
    display: block;
}
.panel-body table.dataTable tbody td {
    font-size: 12px;
}
.panel-body table.dataTable thead th, .panel-body table.dataTable thead td {
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    color: #444444;
}
.panel-body table.dataTable.no-footer {
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}
.panel-body .empty-content {
    padding: 20px;
    text-align: center;
    color: #333333;
}
.panel-body .empty-content i {
    font-size: 15px;
    color: #EFB813;
}
.panel-body .row {
    width: 100%;
    margin-bottom: 10px;
    padding: 0px 5px;
}
.panel-form .row {
    margin-bottom: 20px;
}
.panel-form .row label {
    display: block;
    float: right;
    width: 120px;
    line-height: 30px;
}
.panel-form .row label.label-inline {
    display: inline;
    float: none;
    width: auto;
}
.panel-form .row div.input-field {
    box-sizing: border-box;
    float: right;
    width: 70%;
}
.input-lang-space {
    padding-right: 30px;
}
/* data table */
.dt-ltr {
    direction: ltr;
}
.dataTableHeadingRow {
    background-color: #F6F6F6;
}
.dataTableHeadingContent {
    background-color: #F6F6F6;
    border-bottom: 2px solid #DEE2E6;
    font-weight: bold;
    padding: 8px 6px;
}
.dataTableRow {
    background-color: #FFFFFF;
}
.dataTableRowSelected {
    background-color: #E6E6E6;
}
.dataTableRowOver {
    background-color: #F6F6F6;
    cursor: pointer;
}
.dataTableContent {
    border-bottom: 1px solid #DEE2E6;
    padding: 6px;
}
.infoBoxHeading {
    background-color: #F6F6F6;
    border-bottom: 2px solid #DEE2E6;
    padding: 8px 6px;
}
.infoBoxContent {
    padding: 2px 8px;
    background-color: #E6E6E6;
}
table.dataTable tbody td.dt-small {
    font-size: 10px;
}
table.dataTable tbody td.dt-buttons {
    text-align: center;
}
table.dataTable tbody td.dt-buttons .btn {
    margin: 2px 3px;
}
.cell-status {
    text-align: center;
}
.cell-status span {
    border-radius: 5px;
    display: inline-block;
}
.cell-status-void span {
    padding: 5px 10px;
    background-color: #FFE18E;
}
.cell-status-success span {
    padding: 5px 10px;
    background-color: #98F78F;
}
.cell-status-faild span {
    padding: 5px 15px;
    background-color: #FF9696;
}
.dataTables_wrapper .dataTables_filter input, .dataTables_wrapper .toolbar input, .dataTables_wrapper .toolbar select, .dataTables_wrapper .dataTables_length select {
    padding: 3px 12px;
    font-size: 12px;
}
body table.dataTable thead th,
body table.dataTable thead td {
    border-bottom: 1px solid #555555;
}
body .dataTables_wrapper .dataTables_paginate .paginate_button {
    font-size: 15px;
    padding: 5px 10px;
    border: none;
}
body .dataTables_wrapper .dataTables_paginate .paginate_button.previous,
body .dataTables_wrapper .dataTables_paginate .paginate_button.next {
    font-size: 13px;
}
body .dataTables_wrapper .dataTables_paginate .paginate_button.current,
body .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover,
body .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background: #272C33;
    color: #FFFFFF !important;
    border: none;
}
.rightToLeft .dataTables_wrapper .dataTables_paginate {
    float: left;
    text-align: left;
}
.rightToLeft .dataTables_wrapper .dataTables_info {
    clear: none;
    float: right;
}
.rightToLeft .dataTables_wrapper .dataTables_filter {
    float: left;
    text-align: left;
}
.rightToLeft .dataTables_wrapper .dataTables_filter input {
    margin-left: 0;
    margin-right: 0.5em;
}
.rightToLeft .dataTables_wrapper .dataTables_length {
    float: right;
    padding-top: 0.4em;
    padding-left: 0.755em;
}
.rightToLeft table.dataTable thead .sorting {
    background-position: center left;
}
.rightToLeft table.dataTable thead .sorting_asc {
    background-position: center left;
}
.rightToLeft table.dataTable thead .sorting_desc {
    background-position: center left;
}
.rightToLeft table.dataTable thead .sorting_asc_disabled {
    background-position: center left;
}
.rightToLeft table.dataTable thead .sorting_desc_disabled {
    background-position: center left;
}
.toolbar {
    float: right;
    margin-bottom: 10px;
}
.buttonbar {
    float: left;
    margin-top: 10px;
}
.status-enabled {
    cursor: pointer;
    color: #086E08;
}
.status-disabled {
    cursor: pointer;
    color: #CF140C;
}
.pagination_counts_container {
    padding: 3px 18px;
    height: 16px;
    border-radius: 5px;
    position: relative;
}
.pagination_counts_container:before {
    position: absolute;
    right: 0;
    top: 3px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 15px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: '\f149';
}
.pagination_counts_container .counts_text {
    cursor: pointer;
}
.pagination_counts_container .counts_select_back {
    display: inline-block;
    margin: 0 5px;
    cursor: pointer;
}
.pagination_links_container {
    padding: 3px 6px;
    height: 16px;
    border-radius: 5px;
}
.pagination_links_container i {
    font-size: 17px;
    padding: 0 8px;
}
.pagination_counts_container select, .pagination_links_container select {
    padding: 2px 12px 0px;
    font-size: 12px;
}
/* Dialog Box */
.dialog p {
    margin: 6px 0px;
}
.dialog label,
.mainForm label {
    font-weight: bold;
    padding-left: 5px;
}
.dialog input[type="text"], .dialog input[type="password"], .dialog select, .dialog textarea,
.mainForm input[type="text"], .mainForm input[type="password"], .mainForm select, .mainForm textarea {
    width: 75%;
}
.dialog select,
.mainForm select {
    height: 34px;
}
.dialog .select2-container .select2-selection--single {
    height: 34px;
}
.dialog .select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 34px !important;
}
.dialog .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 32px;
}
.dialog textarea,
.mainForm textarea {
    height: auto;
    width: auto;
}
.dialog .buttonSet,
.mainForm .buttonSet {
    text-align: left;
    padding-top: 10px;
}
.dialog .buttonSet .btn, .dialog .buttonSet .btn:link, .dialog .buttonSet .btn:visited,
.mainForm .buttonSet .btn, .dialog .buttonSet .btn:link, .dialog .buttonSet .btn:visited {
    margin: 0;
}
.dialogLoading {
    height: 30px;
    padding: 12px;
}
.dialogLoading span {
    display: block;
    float: right;
    font-size: 13px;
    padding: 0px 8px;
}
.dialogLoading i {
    display: block;
    float: right;
    font-size: 24px;
}
.qtip.qtip-bootstrap {
    border-radius: 3px;
    font-size: 13px;
}
.qtip.qtip-bootstrap .qtip-titlebar {
    padding: 12px 14px;
    font-size: 15px;
}
.qtip.qtip-bootstrap .qtip-titlebar .qtip-close .ui-icon-close {
    margin: 0;
}
.qtip.qtip-bootstrap .qtip-close .ui-icon-close::before {
    display: none;
}
.qtip.qtip-large {
    max-width: 700px;
}
/* Content */
#notificationsTable i {
    margin: 0 3px;
}
.page-configuration table.dataTable tbody td.dt-buttons {
    padding: 2px;
}
body .datetimepicker {
    font-family: Vazir, Tahoma, Helvetica;
    position: absolute;
    z-index: 999999;
}
body .datetimepicker.dropdown-menu {
    font-family: Vazir, Tahoma, Helvetica;
}
.list-item-down, .list-item-up, .list-item-delete {
    height: 16px;
    width: 16px;
    cursor: pointer;
    padding: 4px 2px;
    font-size: 16px;
}
.toggleInput {
    width: 50px;
    margin: 0 auto;
}
.toggleInputStatus {
    width: 70px;
    margin: 0 auto;
}
#products_export_fields_container {
    padding: 10px 5px;
    display: table;
}
#products_export_fields_container .products-export-fields-row {
    display: table-row;
}
#products_export_fields_container .products-export-fields-row > div {
    display: table-cell;
    padding-top: 4px;
    vertical-align: middle;
}
#products_export_fields_container input[type=text] {
    padding: 3px 12px;
}
.export-up, .export-down, .export-delete {
    height: 16px;
    width: 16px;
    margin: 0 4px;
    font-size: 17px;
    cursor: pointer;
}
.selected-export-filed-title {
    font-size: 10px;
    color: #808040;
}
.attributes-odd {
    background-color: #D7E4F4;
}
.attributes-even {
    background-color: #ffffff;
}
.import-from-description {
    width: 180px;
    padding: 4px;
    font-weight: bold;
    font-size: 11px;
    color: #3F3F3F;
    cursor: pointer;
}
#categoriesWrapper .jstree-grid-wrapper {
    display: table;
}
#categoriesWrapper .jstree-grid-header-regular {
    background-color: #F6F6F6;
    border-bottom: 2px solid #DEE2E6;
    font-weight: bold;
    padding: 8px 6px;
}
#categoriesWrapper .jstree-grid-separator-regular {
    display: none;
}
#categoriesWrapper .jstree-default .jstree-anchor {
    box-sizing: border-box;
    height: 36px;
    padding-top: 3px;
}
div.admin-small-image {
    display: block;
    width: 60px;
    height: 60px;
    margin: 0 auto;
}
div.admin-small-image span {
    display: table-cell;
    width: 50px;
    height: 50px;
    padding: 4px;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    text-align: center;
    vertical-align: middle;
}
div.admin-small-image img {
    display: block;
    margin: 0 auto;
}
table.pef-table, .panel-body table.pef-table {
    width: auto;
    min-width: 50%;
}
table.pef-table th, .panel-body table.pef-table th {
    background-color: #0080C0;
    padding: 5px 10px;
    color: #FFFFFF;
    font-size: 15px;
    text-align: right;
}
table.pef-table tr, .panel-body table.pef-table tr {
    background-color: #FFFFFF;
}
table.pef-table tr:nth-child(odd), .panel-body table.pef-table tr:nth-child(odd) {
    background-color: #F7F7F7;
}
table.pef-table td, .panel-body table.pef-table td {
    padding: 5px;
    border-top: none;
}
div.cloud-tag-table-head {
    background-color: #0080C0;
    color: #FFFFFF;
    padding: 5px 10px;
    font-weight: bold;
}
#selected_tags_container, #unselected_tags_container {
    background-color: #F1F1F1;
}
ul.products-tag-container {
    padding: 0px;
    margin: 0px;
    padding: 10px 20px;
    list-style: none;
}
ul.products-tag-container li {
    width: 300px;
    height: 26px;
    margin-bottom: 5px;
    background-color: #E1E1E1;
    border: 1px solid #808080;
    border-radius: 3px;
    clear: both;
}
ul.products-tag-container li div {
    float: right;
    margin: 2px 2px;
}
ul.products-tag-container li.new_tag_item {
    background-color: #E6FCE0;
}
ul.products-tag-container li div.tag_item span.tag_name span {
    text-align: right;
    display: inline-block;
    font-size: 1px;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: contain;
    width: 16px;
    height: 16px;
}
ul.products-tag-container li div.tag_item span.tag_name span.vctags_flag_en {
    background-image: url('../images/english/flag.gif');
}
ul.products-tag-container li div.tag_item span.tag_name span.vctags_flag_fa {
    background-image: url('../images/farsi/flag.gif');
}
div.tag_item span.tag_id {
    display: none;
}
ul.products-tag-container li div.tag_add_btn, ul.products-tag-container li div.tag_delete_btn {
    width: 21px;
    height: 21px;
    font-size: 17px;
    cursor: pointer;
    border-left: 1px solid #CAD2D9;
    padding-left: 5px;
    color: #369055;
    text-align: center;
}
ul.products-tag-container li div.tag_delete_btn {
    color: #D10B0a;
}
.attr_ajax_error {
    border: 1px solid #DDDDDD;
    background-color: #F2F5F7;
    border-radius: 3px;
    padding: 7px;
    text-align: center;
    display: none;
}
.product_attr_enabled, .product_attr_disabled {
    cursor: pointer;
}
.product_attr_disabled {
    color: #e65353;
}
.product_attr_enabled {
    color: #079222
}
.option_modal_loading {
    display: none;
}
.green_prefix {
    color: #47a247;
    font-size: 13px;
}
.red_prefix {
    color: #BA0000;
    font-size: 13px;
}
.priceTableColumnSetting i {
    font-size: 14px;
    color: #CCCCCC;
    cursor: pointer;
}
#updateProfile input#profile_street_address {
    width: 400px;
}
#updateProfile .formAreaTitle {
    border-bottom: 1px solid #E1E1E1;
    padding: 8px;
}
#updateProfile .date-select-group input, #updateProfile .date-select-group select {
    margin: 0 7px;
}
#updateProfile .date-select-group *:first-child, #updateProfile .date-select-group *:last-child {
    margin: 0px;
}
#updateProfile .date-select.year-input, .date-select.day-input {
    width: 60px;
}
/* File Upload */
#pickfiles {
    font-family: Vazir, Tahoma, Helvetica;
    background: #ffd65e;
    padding: 5px 16px;
    margin-bottom: 5px;
    border: 1px solid #CE720A;
    border-radius: 3px;
    color: #262626;
    font-weight: bold;
    font-size: 13px;
    cursor: pointer;
}
#pickfiles:enabled:hover {
    box-shadow: inset 1px 1px 2px 0px rgba(50, 50, 50, 0.5);
}
#pickfiles:disabled {
    background: #D8D8D8;
    border-color: #777777;
    cursor: wait;
}
.upload-progress-area {
    width: 85%;
    height: 8px;
    margin: 0 auto 10px auto;
    font-size: 1px;
    background-color: #EEEEEE;
    border: 1px solid #004080;
    border-radius: 2px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
}
.upload-progress-bar {
    width: 0%;
    height: 8px;
    background: #357F00;
    background: -moz-linear-gradient(top, #7bce00 0%, #357f00 100%); /* FF3.6+ */
    background: -webkit-linear-gradient(top, #7bce00 0%, #357f00 100%); /* Chrome10+,Safari5.1+ */
    background: -ms-linear-gradient(top, #7bce00 0%, #357f00 100%); /* IE10+ */
    background: linear-gradient(to bottom, #7bce00 0%, #357f00 100%); /* W3C */
    float: right;
}
.upload-progress-percent {
    color: #144700;
    font-size: 11px;
    text-align: center;
    padding: 0px 3px;
}
#uploaderArea, #videosArea {
    padding-top: 3px;
}
#uploaderArea table, #videosArea table {
    width: auto;
    min-width: 50%;
    background-color: #004080;
}
#uploaderArea table th, #videosArea table th {
    background-color: #0080c0;
    color: #ffffff;
    padding: 7px 5px;
    font-size: 12px;
    font-weight: bold;
}
#uploaderArea table td, #videosArea table td {
    background-color: #ffffff;
    text-align: center;
    border-top: none;
    padding: 2px;
}
#uploaderArea .images-place-holder {
    width: 50px;
    height: 50px;
}
#videosArea .videos-poster {
    width: 70px;
    height: 70px;
}
#uploaderArea .images-place-holder img {
    margin: 3px;
}
#uploaderArea .delete-button, #videosArea .delete-button {
    padding: 0px 2px;
}
#uploaderArea .order-button, #videosArea .order-button {
    height: 40px;
    width: 16px;
    padding: 0px 2px;
}
#uploaderArea .order-button .order-up, #uploaderArea .order-button .order-down, #uploaderArea .delete-button div,
#videosArea .order-button .order-up, #videosArea .order-button .order-down, #videosArea .delete-button div {
    text-align: center;
    height: 20px;
    width: 20px;
    font-size: 17px;
    cursor: pointer;
}
#uploaderArea .delete-button div, #videosArea .delete-button div {
    color: #d10b0a;
}
#uploaderArea .order-button .order-up, #videosArea .order-button .order-up {
    margin-bottom: 8px;
}
.file-item {
    margin: 10px;
    padding: 7px;
    background-color: #FFEAD8;
}
.file-item .file-label {
    float: right;
}
.file-item .file-info {
    float: right;
    padding: 0px 10px;
}
.file-item .file-buttons, .file-item .file-icon {
    float: right;
    margin: 0px 6px;
    font-size: 17px;
    line-height: 14px;
}
.file-item .file-spec {
    float: right;
}
.file-item .file-name {
    font-weight: bold;
}
.file-item .file-bar {
    float: right;
    display: none;
    background-color: #FFFFFF;
    border: 1px solid #999999;
    overflow: hidden;
    height: 8px;
    width: 150px;
    padding: 1px;
    margin: 2px 4px;
}
.file-item .file-status {
    float: right;
    display: none;
    margin: 0px 2px;
    font-weight: bold;
    color: #353535;
}
/* FilePond */
#mainBody .filepond--root {
    font-family: Vazir, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
}
#mainBody .filepond--image-preview-overlay-idle {
    color: transparent;
}
.filepond--file-status .filepond--file-status-main, .filepond--file-status .filepond--file-status-sub {
    direction: rtl;
}
/* reviews */
.rating_stars, .rating_stars_value, .rating_stars_input {
    background-image: url("../../static/images/stars.png");
    background-repeat: repeat-x;
    width: 0px;
    height: 16px;
}
.rating_stars {
    position: relative;
    width: 80px;
    background-position: 0px 0px;
}
.rating_stars_value {
    position: absolute;
    top: 0;
    right: 0px;
    background-position: right -32px;
}
.rating_stars_input {
    position: absolute;
    top: 0;
    right: 0px;
    background-position: right -16px;
}
/* Debugging */
a.debugShowButton {
    color: #285EA0;
    font-size: 10px;
}
a.debugShowButton:hover {
    text-decoration: none;
    color: #0E3566;
}
a.debugShowButton i {
    font-size: 12px;
}
div.debugInfo {
    display: none;
    margin: 10px 20px;
    padding: 10px;
    background-color: #DBDBDB;
    border: 1px solid #919191;
    direction: ltr;
    border-radius: 3px;
    box-shadow: inset 0px -2px 1px 0px rgba(100, 100, 100, 0.5);
    line-height: 16px;
    font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;
}
/* CKEditor */
.cke_rtl .cke_reset_all, .cke_rtl .cke_reset_all *, .cke_reset_all .cke_rtl *, .cke_rtl .cke_reset_all a, .cke_rtl .cke_reset_all textarea, .cke_rtl .cke_colorblock, .cke_rtl .cke_notification_message {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.cke_rtl .cke_combo_text, .cke_rtl a.cke_button, .cke_rtl .cke_button_label {
    font-size: 11px;
}
.cke_rtl .cke_dialog_title, .cke_rtl a.cke_dialog_tab, .cke_rtl a.cke_dialog_ui_button, .cke_rtl .cke_dialog_body label {
    letter-spacing: normal;
}
.cke_rtl .cke_reset_all .cke_path, .cke_rtl .cke_reset_all .cke_path_item, .cke_rtl .cke_reset_all .cke_path_empty {
    float: left;
}
.cke_button__filemanager {
    position: relative;
}
.cke_button__filemanager .cke_button_icon:after {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -7px;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "\f07b";
    color: #333333;
}
#overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.6);
    z-index: 11000;
    cursor: pointer;
}
#fileManagerContainer {
    width: 80%;
    margin: 100px auto 0;
    position: relative;
}
#fileManagerContainer #closeFileManager {
    display: block;
    width: auto;
    height: auto;
    position: absolute;
    top: 9px;
    left: 8px;
    padding: 4px;
    color: #FFFFFF;
    opacity: 0.8;
    z-index: 11001;
    border-radius: 50%;
    transition: 0.2s ease-out;
}
#fileManagerContainer #closeFileManager:hover {
    background-color: #f44336;
}
#fileManagerContainer .elfinder .elfinder-button-search {
    margin-left: 40px;
}
/* Login layout */
body#loginBody {
    height: 100%;
    background: #9053c7;
    background: -webkit-linear-gradient(-135deg, #c850c0, #4158d0);
    background: -moz-linear-gradient(-135deg, #c850c0, #4158d0);
    background: linear-gradient(-135deg, #c850c0, #4158d0);
}
body#loginBody * {
    box-sizing: border-box;
}
#loginBoxWrapper {
    height: 100%;
    padding: 5% 0 7%;
}
#loginBox {
    width: 760px;
    height: 100%;
    margin: 0 auto;
    background-color: #FFFFFF;
    color: #333333;
    border-radius: 9px;
    text-align: center;
    display: table;
    position: relative;
}
#loginBox #versionLabel {
    position: absolute;
    bottom: 3px;
    right: 12px;
    font-weight: bold;
    font-size: 9px;
    color: #AAAAAA;
}
#loginBox #loginCanvas {
    display: table-cell;
    width: 380px;
    height: 100%;
    vertical-align: middle;
    background: url(../images/login_canvas.png) no-repeat center;
    background-size: 75% auto;
}
#loginBox #loginForm {
    display: table-cell;
    width: 380px;
    height: 100%;
    padding: 10px 70px;
    vertical-align: middle;
}
#loginBox #loginForm #loginLogo img {
    display: block;
    width: 64px;
    height: auto;
    margin: auto;
}
#loginBox #loginForm h1 {
    margin-top: 5px;
}
#loginBox #loginForm .login-error {
    color: #E26363;
    font-size: 12px;
}
#loginBox #loginForm .login-text {
    margin-bottom: 10px;
    line-height: 22px;
    text-align: justify;
}
#loginBox #loginForm .form-field {
    padding: 6px 0;
    position: relative;
}
#loginBox #loginForm .form-field input {
    display: block;
    width: 100%;
    height: 42px;
    padding: 0 50px 0 20px;
    color: #666666;
    background: #e6e6e6;
    border: none;
    border-radius: 21px;
    transition: all 0.3s ease-in-out;
}
#loginBox #loginForm .form-field input:focus {
    padding: 0 40px 0 20px;
    outline: 0;
    -webkit-box-shadow: 0px 0px 10px -2px rgba(68, 158, 52, 0.8);
    box-shadow: 0px 0px 10px -2px rgba(68, 158, 52, 0.8);
}
#loginBox #loginForm .form-field i {
    position: absolute;
    right: 25px;
    top: 20px;
    color: #666666;
    transition: all 0.3s ease-in-out;
}
#loginBox #loginForm .form-field input:focus ~ i {
    right: 15px;
    color: #57b846;
}
#loginBox #loginForm .form-field input[type=submit] {
    width: 100%;
    height: 42px;
    padding: 0 25px;
    margin: 10px 0 5px;
    background: #57b846;
    color: #FFFFFF;
    border: none;
    border-radius: 21px;
    font-size: 16px;
    cursor: pointer;
    transition: all 0.4s;
}
#loginBox #loginForm .form-field input[type=submit]:hover {
    background: #333333;
}
#loginBox a {
    font-size: 12px;
    color: #555555;
    transition: all 0.4s;
}
#loginBox a:hover {
    text-decoration: none;
    color: #57b846;
}
body#loginBody #loginFooter #footer {
    position: static;
    padding: 14px 0 0;
    line-height: 14px;
    background-color: transparent;
    box-shadow: none;
}
body#loginBody #loginFooter #footer p, body#loginBody #loginFooter #footer a {
    color: #DDDDDD;
}
body#loginBody #loginFooter #footer a:hover {
    color: #ffdcb9;
}
@media (max-width: 800px) {
    #loginBoxWrapper {
        height: 90%;
    }
    #loginBox {
        width: 95%;
        max-width: 400px;
    }
    #loginBox #loginCanvas {
        display: none;
    }
    #loginBox #loginForm {
        padding: 10px 40px;
    }
}
@media (max-height: 500px) {
    #loginBox #loginForm #loginLogo {
        display: none;
    }
}